> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/central-issuance/ja/wosuru/kdo/kdosbisuwosuru.md).

# カード注文サービスを選択する

これらのD1 APIフィールドを使用して、物理カードの製造と配送を制御します。

フィールド名やネストはエンドポイントによって異なる場合があります。このページではPhysical Issuance APIの命名を使用しています。

### 必須パラメータ

* `cardProductId` (string): カード製品識別子。
* `services.issuance` (string): Issuanceの種類。
  * `CREATION`: 新しいエンドユーザーのために新しいカードを作成します。
  * `RENEWAL`: 有効期限前にカードを更新します。
  * `REPLACEMENT`: カードを交換します（例：紛失または盗難の場合）。

### オプションのパラメータ

* `distributionChannel` (string): カードが個人化される場所。デフォルト： `THALES`.
  * `THALES`: Thalesの個人化センターで個人化します。
  * `INSTANT`: 支店で即時に個人化します。
  * `CENTRAL`: イシュアの施設またはパートナーセンターで個人化します。
* `services.priority` (string): 絞り込みに使用される優先度レベル `services.issuance`.
* `services.delivery` (string): 出荷方法。デフォルト： `NO_SHIPMENT`.\
  参照 [出荷](/central-issuance/ja/wosuru/kdo/fa-song.md).
* `services.cardCarrier` (string): カード運送業者識別子。デフォルト： `NO_CARRIER`.\
  参照 [カード運送業者](/central-issuance/ja/wosuru/kdo/kdokyariano.md).
* `services.packaging` (string): 梱包識別子。デフォルト： `NO_PACK`.\
  参照 [梱包](/central-issuance/ja/wosuru/kdo/kun-bao.md).
* `services.pinMailer` (boolean): 値が `true`の場合、PIN送付物を作成して発送します。デフォルト： `false`.\
  PIN送付物は通常、カード出荷から約2営業日後に送付されます。
* `services.alphaCard` (boolean): 値が `true`、本番環境でサンプルカードを作成します。デフォルト： `false`.

### 例

```json
{
  "cardProductId": "cp_12345",
  "distributionChannel": "THALES",
  "services": {
    "issuance": "CREATION",
    "delivery": "NO_SHIPMENT",
    "pinMailer": false
  }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.payments.thalescloud.io/central-issuance/ja/wosuru/kdo/kdosbisuwosuru.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
